Fix compatible_language_from in the http_accept_language plugin to
[rails.git] / app /
drwxr-xr-x   ..
drwxr-xr-x - controllers
drwxr-xr-x - helpers
drwxr-xr-x - models
drwxr-xr-x - views